Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 614072 - [abrt] crash in alltray-0.70-5.fc13: raise: Process /usr/bin/alltray was killed by signal 6 (SIGABRT)
[abrt] crash in alltray-0.70-5.fc13: raise: Process /usr/bin/alltray was kill...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: alltray (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:e2f27717230281018ce4f3a226a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-13 11:57 EDT by wesley.massuda
Modified: 2010-09-07 22:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: alltray-0.71a-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-07 22:25:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.38 KB, text/plain)
2010-07-13 11:57 EDT, wesley.massuda
no flags Details

  None (edit)
Description wesley.massuda 2010-07-13 11:57:31 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: alltray evolution
component: alltray
crash_function: raise
executable: /usr/bin/alltray
global_uuid: e2f27717230281018ce4f3a226a347233954679b
kernel: 2.6.33.6-147.fc13.i686
package: alltray-0.70-5.fc13
rating: 4
reason: Process /usr/bin/alltray was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.During a normal startup
2.
3.
Comment 1 wesley.massuda 2010-07-13 11:57:35 EDT
Created attachment 431503 [details]
File: backtrace
Comment 2 wesley.massuda 2010-07-23 10:20:24 EDT
Package: alltray-0.70-5.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.on startup
2.
3.
Comment 3 Fedora Update System 2010-08-12 02:08:58 EDT
alltray-0.71a-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/alltray-0.71a-1.fc13
Comment 4 Fedora Update System 2010-08-13 17:21:29 EDT
alltray-0.71a-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update alltray'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/alltray-0.71a-1.fc13
Comment 5 Fedora Update System 2010-09-07 22:24:31 EDT
alltray-0.71a-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.